{#{% extends 'base_front.html.twig' %}

{% block section %}
    <div class="row">
        <ul class="tabs-custom">
            <li class="tab-custom col s2"><a href="{{ path('user_edit', {'id': app.user.id}) }}">Mon profil</a></li>
            <li class="tab-custom col s2"><a href="{{ path ('app_profile_wallet') }}">Recharge cagnotte</a></li>
            <li class="tab-custom col s3"><a href="{{ path ('app_profile_stat') }}">Statistiques du compte</a></li>
            <li class="tab-custom col s3"><a href="{{ path ('app_profile_transaction') }}">Historique des transactions</a></li>
            <li class="tab-custom cols2"><a href="{{ path ('app_profile_my_bets') }}">Mes paris</a></li>
        </ul>
    </div>
    {% block test %}

    {% endblock %}
{% endblock %}#}
